
<IKAnchorBones Version="2" HandGripAmount="0.749997">
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.073000" OffsetY="-0.191000" OffsetZ="0.062000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="0.001000" OffsetY="0.078000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="0.091000" OffsetZ="0.052000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.024000" OffsetY="-0.018000" OffsetZ="-0.000000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.012000" OffsetY="-0.005000" OffsetZ="0.006000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="-0.020000" OffsetZ="-0.041000"/>
</IKAnchorBones>